ZolderHistoric
{
  Filter Properties = StockV8 *
  TrackName = Zolder Historic
  EventName = Zolder Historic
  GrandPrixName = Zolder Historic
  VenueName = AMSUnofficial,Zolder Historic
  Location = Belgium, Zolder
  Length = 2.598 mi/ 4.181 km
  Track Record = Walter Lechner Jr, 1:28.899
  TerrainDataFile = ZolderHistoric.tdf
  HeadlightsRequired = false  // whether headlights are required at night
  RacePitKPH = 80.0000
  NormalPitKPH = 80.0000
  
  Attrition = 30
  GarageDepth = 2.0
  RacePitKPH = 120
  NormalPitKPH = 80
  Qualify Laptime = 105.000
  Race Laptime = 107.000
  Pit Board Location = Left
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice1Duration = 30
  Practice2Day = Friday
  Practice2Start = 14:00
  Practice2Duration = 30
  Practice3Day = Saturday
  Practice3Start = 12:00
  Practice3Duration = 30
  Practice4Day = Saturday
  Practice4Start = 16:00
  Practice4Duration = 30
  QualifyDay = Saturday
  QualifyStart = 11:00
  QualifyDuration = 30
  QualifyLaps = 15
  WarmupDay = Sunday
  WarmupStart = 10:00
  WarmupDuration = 30
  RaceDay = Sunday
  RaceStart = 11:00
  RaceLaps = 59
  RaceTime = 40

  Access Level = 1

  SkyBlendSunAngles=(-20.0,-5.0,10.0,25.0)
  ShadowMinSunAngle=15.0
  
  MaxDayTemperature=20
  MinDayTemperature=12
  MaxNightTemperature=9
  MinNightTemperature=2
  TimeOffsetMinutes=60  
  
  Latitude = 50        // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 0   // the direction of North in degrees (range: 0 to 359)
  RaceDate = June 4    // default date for the race

  SunriseAmbientRGB = (150,150,175)
  SunriseDirectionalRGB = (180,155,145)
  SunriseFogRGB = (113,123,152)
  SunriseFogin = (0)
  SunriseFogout = (1000)
  //SunriseFogDensity = (-1.000000)

  DayAmbientRGB = (130,130,140)
  DayDirectionalRGB = (255,250,240)
  DayFogRGB = (120,140,177)
  DayFogin = (0)
  DayFogout = (2250)
  //DayFogDensity = (-1.000000)

  SunsetAmbientRGB = (183,184,200)
  SunsetDirectionalRGB = (223,157,117)
  SunsetFogRGB = (62,69,85)
  SunsetFogin = (0)
  SunsetFogout = (1000)
  //NightFogDensity = (-1.000000)

  NightAmbientRGB = (22,30,42)
  NightDirectionalRGB = (10,10,12)
  NightFogRGB = (15,12,10)
  NightFogin = (0)
  NightFogout = (1000)
  //NightFogDensity = (-1.000000)  
  
  SettingsFolder = ZolderHistoric
  SettingsCopy = Grip.svm
  SettingsCopy = ZolderHistoric.svm 
  SettingsAI = ZolderHistoric.svm